Version: games-strategy/glob2 0.9.4.4-r1:0

Depends On: >=dev-libs/boost-1.34[threads] dev-libs/fribidi media-libs/libsdl[opengl] media-libs/libvorbis media-libs/sdl-image[png] media-libs/sdl-net media-libs/sdl-ttf media-libs/speex virtual/glu virtual/opengl >=sys-apps/sed-4 dev-util/scons

USE Flags:

0.9.4.4-r1
"amd64 x86"
comments powered by Disqus